<resources>
    <string name="app_name">Odin</string>
    <string name="information">Bayani</string>
    <string name="share">Raba</string>
    <string name="action_select_all">Zaɓi Duk</string>
    <string name="no_activity_found_to_handle_uri">Ba a sami aikace-aikacen da ke goyan bayan irin wannan fayil ɗin ba.</string>
    <string name="documentation">Takaddun bayanai</string>
    <string name="no_marked_file_delete">Babu fayilolin da aka yiwa alama don sharewa</string>
    <string name="file_not_found">Ba za a iya sauke fayil ba</string>
    <string name="name_not_valid">Sunan bai inganta ba</string>

    <string name="delete">Share</string>
    <string name="revert_operation">Komawa</string>
    <string name="delete_files">Ana share fayiloli</string>
    <string name="delete_file">Ana share fayil</string>


    <string name="share_link">Share Link</string>
    <string name="warning">Gargadi</string>
    <string name="reset_application_data">Za a share duk bayanan aikace-aikacen.</string>


    <string name="homepage">Shafin gida</string>
    <string name="title">Take</string>
    <string name="home">Gida</string>
    <string name="files">Fayiloli</string>
    <string name="file_menu">Menu na Fayil</string>


    <string name="uri_qrcode">URI QR code</string>
    <string name="important">Muhimmanci</string>

    <string name="files_view">Duban Fayiloli</string>
    <string name="port">Port</string>
    <string name="unknown">Isarwa: Ba a sani ba</string>
    <string name="local_network">Isarwa : Gidan Yanar Gizo</string>
    <string name="relays_network">Isarwa : Relays da Local Network</string>

    <string name="limitation">Rarraba bayanai yana yiwuwa ne kawai tare da takwarorinsu ta amfani da ka\'idar IPv6.</string>
    <string name="relays">Relays</string>
    <string name="connections">Haɗin kai</string>
    <string name="reset">Sake saiti</string>
</resources>